{
    "dc_identifier": "nl.gm0796.2c.2025.1787863-14",
    "dc_title": "College B&W - openbare besluitenlijst 21 januari 2025 2025-01-21 - Start procedure aanwijzing voormalig badhuisje bij Coudewater",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2025-01-21. Onderdeel: Start procedure aanwijzing voormalig badhuisje bij Coudewater.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/1324899",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2025-01-21",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0796.2c.2025.1787863-14",
    "dc_externalIdentifier": "1787907",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-01-21",
    "foi_meetingNumber": "1787863",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2025.1787863-14.doc.1",
            "dc_title": "1. Redengevende omschrijving SOM0806 Peter de Gorterstraat 50 d.d. 7 januari 2025",
            "foi_fileName": "1. Redengevende omschrijving SOM0806 Peter de Gorterstraat 50 d.d. 7 januari 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15046727/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.1787863-14.doc.2",
            "dc_title": "2. concept-brief aan Brabants Landschap",
            "foi_fileName": "2. concept-brief aan Brabants Landschap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15046724/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.1787863-14.doc.3",
            "dc_title": "0. Collegevoorstel voormalig badhuisje Peter de Gorterstraat 50",
            "foi_fileName": "0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15046731/2"
        }
    ]
}